<!DOCTYPE HTML>

<html>
<head>

<title>HotMag</title>

	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

	<meta name="viewport" content="width=device-width, user-scalable=1.0,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">  
	<meta name="apple-mobile-web-app-capable" content="yes"> 
	<meta name="format-detection" content="telephone=no"> <!--For other devices -->

	<link href='http://fonts.googleapis.com/css?family=Archivo+Black' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>

	<script type="text/javascript" src="js/jquery.1.11.0.min.js"></script> <!-- jQuery import -->
	
	<!-- Bootstrap CSS Files -->
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />

	<!-- Isotope -->
	<link rel="stylesheet" href="isotope/css/base.css" />
	<link rel="stylesheet" href="isotope/css/demos.css" />

	<!-- SLIDER REVOLUTION 4.x SCRIPTS  -->
    
	<script type="text/javascript" src="rs-plugin/js/jquery.themepunch.tools.min.js"></script>   
    <script type="text/javascript" src="rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
   	
    <!-- SLIDER REVOLUTION 4.x CSS SETTINGS -->
    <link rel="stylesheet" type="text/css" href="css/extralayers.css" media="screen" />	
	<link rel="stylesheet" type="text/css" href="rs-plugin/css/settings.css" media="screen" />

	<!-- Swiper-slider -->
	<link rel="stylesheet" href="swiper/dist/idangerous.swiper.css">

	<!-- Font Awesome -->
	<link href="font-awesome-4.2.0/css/font-awesome.min.css" rel="stylesheet">

	<!-- Icon Moon -->
	<link rel="stylesheet" type="text/css" href="icomoon/style.css">

	<!-- Theme CSS Files files -->
	<link rel="stylesheet" type="text/css" href="style.css"/>
	<link rel="stylesheet" type="text/css" href="css/margins-paddings.css"/>

</head> <!-- End oh <head> element -->

<body> <!-- Start of visible content -->

	<header><!-- Start of header -->
		<div class="col-md-4 header-element no-pad-left">
			<div class="logo">
				<img src="images/head/logo.png">
			</div>
		</div>

		<div class="col-md-4 header-element">
	 		<div class="search-block">
				<form class="header-search-form" action="#">
					<input type="text" class="required" placeholder="Search...">
					<a href="#" class="search-button"><i class="fa fa-search centered-icon"></i></a>
				</form>
			</div>
		</div>

		<div class="col-md-4 header-element no-pad-right">
			<button class="btn menuu">
				<div class="btn-menu"></div>
			</button>
			<button class="btn news">
				<i class="fa fa-newspaper-o"></i>
			</button>
		</div>
	</header> <!-- Enf of header -->

	<div class="full-menu">
		<div class="logo-menu">
			<img src="images/head/logo.png">
		</div>
		<ul>
			<li><a href="#">HOME</a></li>
			<li><a href="#">ABOUT</a></li>
			<li><a href="#">BLOG</a></li>
			<li><a href="#">FEATURED POSTS</a></li>
			<li><a href="#">PAGES</a></li>
			<li><a href="#">CONTACT US</a></li>
		</ul>
		<div class="social-menu">
			<a href="#"><i class="fa fa-twitter"></i></a>
			<a href="#"><i class="fa fa-facebook"></i></a>
			<a href="#"><i class="fa fa-linkedin"></i></a>
			<a href="#"><i class="fa fa-google-plus"></i></a>
		</div>
	</div>

	<div class="single-img">
		<img src="images/archive/5.jpg">
	</div>

	<div class="container margin-top36 padding-top48 single-cont">
		<div class="new-post single-center">
			<span class="new-single">NEW!</span><span class="single-date">25 dec, 2014</span>
		</div>
		<div class="single-info">
			<p><span class="bolded">In</span> <span class="single-cat">in Community, Industry - 124 Comments<span></p>
			<p><span class="bolded">By</span> <span class="single-user">Shindiri Studio<span></p>
		</div>

		<div class="single-title">
			<h1 class="s-title">Tweaking the Moral UI</h1>
		</div>
		<div class="intro-text">
			<p>A couple of years ago, I was asked to help put together a code of conduct for the IA Summit. I laughed.</p>
		</div>

		<div class="single-content">
			<iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/92564548&amp;auto_play=true&amp;hide_related=false&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe>
		</div>
	</div> <!-- CONTENT CONTAINER END -->

	<div class="container no-pad margin-top36">
		<div class="col-md-6 author-part no-pad-left">
			<div class="about-author">
				<h3>About this author</h3>
				<div class="author-img-and-descp padding-top48">
					
					<div class="soc-author">
						<img src="images/author/1.jpg">
						<span class="fa-stack fa-lg margin-right12 margin-top36">
						  <i class="fa fa-square fa-stack-2x"></i>
						  <i class="fa fa-facebook fa-stack-1x"></i>
						</span>
						<span class="fa-stack fa-lg margin-right12 margin-top36">
						  <i class="fa fa-square fa-stack-2x"></i>
						  <i class="fa fa-twitter fa-stack-1x"></i>
						</span>
						<span class="fa-stack fa-lg margin-top36">
						  <i class="fa fa-square fa-stack-2x"></i>
						  <i class="fa fa-google-plus fa-stack-1x"></i>
						</span>
					</div>
					<div class="author-descp">
						<h4>Luk Skywalker</h4>
						<p>We need a code of conduct here? The IA Summit is the nicest, most community-friendly conference ever! Those problems happen at other conferences! And they want me to help?</p>
					</div>
					<div class="author-descp2">
						<h4>More from this author</h4>
						<p>The IA Summit</p>
					</div>
				</div>
			</div>
		</div>
		<div class="col-md-6 comments-part">
			<div class="about-author">
				<h3 class="comment-number">124 Comments</h3>
				<div class="comment-img-and-descp">
					<div class="soc-comment">
						<img src="images/author/1.jpg">
					</div>
					<div class="comment-descp">
						<h4>Darth Wader <span class="date-time">4:46 pm on December 16, 2014</span></h4>
						<p>We need a code of conduct here? The IA Summit is the nicest, most community-friendly conference ever! Those problems happen at other conferences! And they want me to help?</p>
					</div>
					<div class="comment-descp2">
						<p>REPLY <i class="fa fa-reply-all"></i></p>
					</div>
				</div>
				<div class="replies">
					<span class="see-all">See all comments</span><span class="see-all padding-left36">Have any toughts? Reply</span>
				</div>
			</div>
		</div>
	</div>

	<div class="container no-pad-left">
		<div class="col-md-8 no-pad-left">
			<div class="gridd">
				<div class="row no-margin-lr margin-top36">
					<div class="col-md-4 no-pad-lr">
						<div class="grid-post">
							<div class="pluss">+</div>
							<div class="grid-title">
								Gour dollar toast Hashtag gluten-free
							</div>
							<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
							<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
						</div>
					</div>
					<div class="col-md-4 no-pad-lr">
						<div class="grid-post">
							<div class="pluss">+</div>
							<div class="grid-title">
								Gour dollar toast Hashtag gluten-free
							</div>
							<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
							<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
						</div>
					</div>
					<div class="col-md-4 no-pad-lr">
						<div class="grid-post">
							<div class="pluss">+</div>
							<div class="grid-title">
								Gour dollar toast Hashtag gluten-free
							</div>
							<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
							<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
						</div>
					</div>
				</div>
				
				<div class="row no-margin-lr">	
					<div class="col-md-4 no-pad-lr">
						<div class="grid-post">
							<div class="pluss">+</div>
							<div class="grid-title">
								Gour dollar toast Hashtag gluten-free
							</div>
							<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
							<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
						</div>
					</div>
					<div class="col-md-4 no-pad-lr">
						<div class="grid-post">
							<div class="pluss">+</div>
							<div class="grid-title">
								Gour dollar toast Hashtag gluten-free
							</div>
							<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
							<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
						</div>
					</div>
					<div class="col-md-4 no-pad-lr">
						<div class="grid-post">
							<div class="pluss">+</div>
							<div class="grid-title">
								Gour dollar toast Hashtag gluten-free
							</div>
							<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
							<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
						</div>
					</div>
				</div> <!-- GRID WITHOUT POST WHOLE -->

				<div class="row no-margin-lr padding-top36 padding-bottom36 whole-post-on-grid">
					<div class="grid-title padding-left36">Gour dollar toast Hashtag gluten-free</div>
					<div class="padding-top12 padding-left36" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
					<div class="padding-top24 padding-left36 grid-text">Carles 8-bit stumptown food truck messenger bag paleo letterpress cardigan. Normcore deep v Echo Park, Blue Bottle aesthetic +1 mixtape 8-bit Carles. Jean shorts kogi +1 tote bag deep v. Pug keytar listicle, vinyl twee ethical Brooklyn XOXO keffiyeh street art put a bird on it migas four loko wolf mlkshk. Tattooed brunch readymade street art taxidermy artisan. Ugh viral cronut fap banh mi, fashion axe iPhone sriracha Vice wayfarers blog craft beer skateboard DIY. Bushwick cold-pressed food truck seitan.</div>
				</div>

				<div class="row no-margin-lr" style="border-bottom: 1px solid #b6b6b6;">
					<div class="load-more">LOAD MORE <i class="fa fa-angle-down"></i><i class="fa fa-2x fa-angle-right float-right padding-right24"></i><i class="fa fa-2x fa-angle-left float-right padding-right72"></i></div>
				</div>
			</div>
		</div>
		<div class="col-md-4">
								<div class="side-popular margin-top36">
						<div class="lp-title">Most popular <i class="fa fa-star"></i></div> 
						<ul class="nav nav-tabs relative" role="tablist">
							<li class="active no-pad col-md-4"><a class="col-md-12 no-pad" href="#shared" role="tab" data-toggle="tab">Shared</a></li>
							<li class="no-pad col-md-3"><a class="col-md-12 no-pad" href="#read" role="tab" data-toggle="tab">Read</a></li>
							<li class="no-pad col-md-5"><a class="col-md-12 no-pad" href="#av" role="tab" data-toggle="tab">Audio/Video</a></li>
							<li class="special-separator"></li>
						</ul>
						
						<div class="tab-content">
							<div class="tab-pane tab-pane1 active fade in" id="shared">
								<div class="one-popular">
									<span class="pop-title">Jean shorts distillery art party</span>
									<span class="pop-number">1</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Twee master cleanse</span>
									<span class="pop-number">2</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Swag trust fund lomo fanny pack</span>
									<span class="pop-number">3</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">McSweeney's post-ironic semiotics</span>
									<span class="pop-number">4</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Tote bag trust fund ugh Austin</span>
									<span class="pop-number">5</span>
								</div>
							</div>

							<div class="tab-pane tab-pane1 fade" id="read">
								<div class="one-popular">
									<span class="pop-title">Jean shorts distillery art party</span>
									<span class="pop-number">1</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Twee master cleanse</span>
									<span class="pop-number">2</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Swag trust fund lomo fanny pack</span>
									<span class="pop-number">3</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">McSweeney's post-ironic semiotics</span>
									<span class="pop-number">4</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Tote bag trust fund ugh Austin</span>
									<span class="pop-number">5</span>
								</div>
							</div>

							<div class="tab-pane tab-pane1 fade" id="av">
								<div class="one-popular">
									<span class="pop-title">Jean shorts distillery art party</span>
									<span class="pop-number">1</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Twee master cleanse</span>
									<span class="pop-number">2</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Swag trust fund lomo fanny pack</span>
									<span class="pop-number">3</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">McSweeney's post-ironic semiotics</span>
									<span class="pop-number">4</span>
								</div>
								<div class="one-popular">
									<span class="pop-title">Tote bag trust fund ugh Austin</span>
									<span class="pop-number">5</span>
								</div>
							</div>
						</div>
					</div> <!-- END POPULAR -->

					<div class="week-month-all">
						<ul class="nav nav-tabs1 relative" role="tablist">
							<li class="active no-pad col-xs-4"><a class="no-pad" href="#week" role="tab" data-toggle="tab">Week</a><div class="arrow-down" style="display: block;"></div></li>
							<li class="no-pad col-xs-4"><a class="no-pad" href="#month" role="tab" data-toggle="tab">Month</a><div class="arrow-down"></div></li>
							<li class="no-pad col-xs-4"><a class="no-pad" href="#all" role="tab" data-toggle="tab">All</a><div class="arrow-down"></div></li>
							<li class="special-separator"></li>
						</ul>
						<div class="tab-content tab-pad0">
							<div class="tab-pane active fade in" id="week">
								<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
							</div>

							<div class="tab-pane fade" id="month">
																<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
							</div>

							<div class="tab-pane fade" id="all">
																<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-features-s">
									<span class="features-cap">F</span>
									<div class="post-side-info-latest">
										<p class="pt-latest-s">
											Post type
										</p>
										<p class="lat-title-s">
											Hashtag gluten-free
										</p>
										<p class="lat-date-s">
											25 november 2014
										</p>
									</div>
								</div>
							</div>
						</div>
					</div> <!-- WEEK, MONTH, ALL END -->
		</div>
	</div>

	<footer>
		<div class="container-fluid  margin-top36">
			<div class="row">
			<div class="container footer-widgets">
			<div class="latest-widget padding-bottom36 col-md-6 no-pad-left">
				<div class="lp-title-w">Latest posts <i class="fa fa-star"></i></div> 
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<div class="load-more-w">
							<h4>LOAD MORE <i class="fa fa-angle-down"></i></h4>
					</div>
				</div>
				<div class="side-latest-w-help">
				</div>
			</div>
			<div class="twitter-feed-w col-md-6 no-pad-right">
				<div class="lp-title-w-twitter">Twitter feed</div>
				<div class="one-feed-w padding-top36">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w padding-top24">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w padding-top24">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w">
					<h4 class="load-more-tweet">LOAD MORE <i class="fa fa-angle-down"></i></h4>
				</div>
				<div class="side-tweet-w-help"></div>
			</div>
			</div>
			<div class="tp-banner-container">
				<div class="header-hover"></div>
				<div class="tp-banner" id="slid2">
				<ul>
					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>

						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns6.jpg"  alt="kenburns6">
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>
						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns3.jpg"  alt="kenburns3" >
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>
						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns4.jpg"  alt="kenburns4">
					</li>
				</ul>
				<div class="tp-bannertimer"></div>	
				</div>
			</div>
			</div>
		</div>
	</footer>


	<script src="js/TweenLite.min.js"></script>
	<script src="js/ScrollToPlugin.min.js"></script>
	
	<!-- Bootstrap JS Files -->
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/jquery.isonscreen.js"></script>
	
	<!--  Swiper-slider  -->
	<script type="text/javascript" src="swiper/dist/idangerous.swiper.min.js"></script>

	<!-- Theme JS Files files -->
	<script type="text/javascript" src="js/jquery.easing.js"></script>
	<script type="text/javascript" src="js/common.js"></script>
	
	<script type="text/javascript">

				jQuery(document).ready(function() {
				
					
								
					jQuery('#slid1').show().revolution(
					{
						dottedOverlay:"none",
						delay:0,
						startwidth:1170,
						startheight:700,
						hideThumbs:200,
						
						thumbWidth:100,
						thumbHeight:50,
						thumbAmount:5,
						
						navigationType:"off",
						navigationArrows:"off",
						navigationStyle:"off",
						
						touchenabled:"on",
						onHoverStop:"off",
						
						swipe_velocity: 0.7,
						swipe_min_touches: 1,
						swipe_max_touches: 1,
						drag_block_vertical: false,
												
						parallax:"mousse",
						parallaxBgFreeze:"on",
						parallaxLevels:[7,4,3,2,5,4,3,2,1,0],
												
						keyboardNavigation:"off",
						
						navigationHAlign:"center",
						navigationVAlign:"bottom",
						navigationHOffset:0,
						navigationVOffset:20,

						soloArrowLeftHalign:"left",
						soloArrowLeftValign:"center",
						soloArrowLeftHOffset:20,
						soloArrowLeftVOffset:0,

						soloArrowRightHalign:"right",
						soloArrowRightValign:"center",
						soloArrowRightHOffset:20,
						soloArrowRightVOffset:0,
								
						shadow:0,
						fullWidth:"on",
						fullScreen:"on",

						spinner:"spinner4",
						
						stopLoop:"off",
						stopAfterLoops:-1,
						stopAtSlide:-1,

						shuffle:"off",
						
						autoHeight:"off",						
						forceFullWidth:"on",										
												
						hideThumbsOnMobile:"off",
						hideNavDelayOnMobile:1500,						
						hideBulletsOnMobile:"off",
						hideArrowsOnMobile:"off",
						hideThumbsUnderResolution:0,
						
						hideSliderAtLimit:0,
						hideCaptionAtLimit:0,
						hideAllCaptionAtLilmit:0,
						startWithSlide:0,
						videoJsPath:"rs-plugin/videojs/",
						fullScreenOffsetContainer: ""	
					});	

					jQuery('#slid2').show().revolution(
					{
						dottedOverlay:"none",
						delay:16000,
						startwidth:1170,
						startheight:700,
						hideThumbs:200,
						
						thumbWidth:100,
						thumbHeight:50,
						thumbAmount:5,
						
						navigationType:"off",
						navigationArrows:"off",
						navigationStyle:"off",
						
						touchenabled:"on",
						onHoverStop:"off",
						
						swipe_velocity: 0.7,
						swipe_min_touches: 1,
						swipe_max_touches: 1,
						drag_block_vertical: false,
												
						parallax:"mousse",
						parallaxBgFreeze:"on",
						parallaxLevels:[7,4,3,2,5,4,3,2,1,0],
												
						keyboardNavigation:"off",
						
						navigationHAlign:"center",
						navigationVAlign:"bottom",
						navigationHOffset:0,
						navigationVOffset:20,

						soloArrowLeftHalign:"left",
						soloArrowLeftValign:"center",
						soloArrowLeftHOffset:20,
						soloArrowLeftVOffset:0,

						soloArrowRightHalign:"right",
						soloArrowRightValign:"center",
						soloArrowRightHOffset:20,
						soloArrowRightVOffset:0,
								
						shadow:0,
						fullWidth:"on",
						fullScreen:"on",

						spinner:"spinner4",
						
						stopLoop:"off",
						stopAfterLoops:-1,
						stopAtSlide:-1,

						shuffle:"off",
						
						autoHeight:"off",						
						forceFullWidth:"on",										
												
						hideThumbsOnMobile:"off",
						hideNavDelayOnMobile:1500,						
						hideBulletsOnMobile:"off",
						hideArrowsOnMobile:"off",
						hideThumbsUnderResolution:0,
						
						hideSliderAtLimit:0,
						hideCaptionAtLimit:0,
						hideAllCaptionAtLilmit:0,
						startWithSlide:0,
						videoJsPath:"rs-plugin/videojs/",
						fullScreenOffsetContainer: ""	
					});					
				});	//ready	
			</script>

</body>
</html>	